﻿@media (min-width:1200px) {
    .federchimica .col-lg-1:nth-child(12n+1) {
        clear: left;
    }

    .federchimica .col-lg-2:nth-child(6n+1) {
        clear: left;
    }

    .federchimica .col-lg-3:nth-child(4n+1) {
        clear: left;
    }

    .federchimica .col-lg-4:nth-child(3n+1) {
        clear: left;
    }

    .federchimica .col-lg-6:nth-child(odd) {
        clear: left;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .federchimica .col-md-1:nth-child(12n+1) {
        clear: left;
    }

    .federchimica .col-md-2:nth-child(6n+1) {
        clear: left;
    }

    .federchimica .col-md-3:nth-child(4n+1) {
        clear: left;
    }

    .federchimica .col-md-4:nth-child(3n+1) {
        clear: left;
    }

    .federchimica .col-md-6:nth-child(odd) {
        clear: left;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .federchimica .col-sm-1:nth-child(12n+1) {
        clear: left;
    }

    .federchimica .col-sm-2:nth-child(6n+1) {
        clear: left;
    }

    .federchimica .col-sm-3:nth-child(4n+1) {
        clear: left;
    }

    .federchimica .col-sm-4:nth-child(3n+1) {
        clear: left;
    }

    .federchimica .col-sm-6:nth-child(odd) {
        clear: left;
    }
}

@media (max-width:767px) {
    .federchimica .col-xs-1:nth-child(12n+1) {
        clear: left;
    }

    .federchimica .col-xs-2:nth-child(6n+1) {
        clear: left;
    }

    .federchimica .col-xs-3:nth-child(4n+1) {
        clear: left;
    }

    .federchimica .col-xs-4:nth-child(3n+1) {
        clear: left;
    }

    .federchimica .col-xs-6:nth-child(odd) {
        clear: left;
    }
}

/* Bootstrap xs*/
@media (max-width: 767px) {
    .header .table-container {
        max-width: 75%;
    }

    .footer .bottom-bar .contenitore-icona {
        margin: 0 5px;
    }

        .footer .bottom-bar .contenitore-icona .title {
            display: none;
        }

    .footer .custom-links a {
        border-right: none;
    }

    .slider .slider-item .item-container .text-container {
        font-size: 22px;
        top: 10px;
        bottom: auto;
    }

    .federchimica .ruolo-vertice.half {
        width: 98%;
    }

    .federchimica .ruolo-vertice.detail .item-vertice {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
        border-right: none;
        border-bottom: 1px solid;
        margin-bottom: 5px;
        padding-bottom: 5px;
        text-align: left;
        float: none;
    }

    .federchimica .ruolo-vertice.detail .item-vertice-contenuto {
        width: 100%;
        float: none;
    }

    .section .links {
        text-align: left;
    }

    .sfdetails .content .image {
        min-width: 100%;
    }
}

/* Bootstrap sm*/
@media (min-width:768px) and (max-width:991px) {
    .federchimica .ruolo-vertice.detail .item-vertice {
        width: 45%;
    }

    .federchimica .ruolo-vertice.detail .item-vertice-contenuto {
        width: 53%;
    }

    .section .links {
        text-align: left;
    }

    .sfdetails .content .image {
        min-width: 100%;
    }
}

/* Bootstrap md*/
@media (min-width:992px) and (max-width:1199px) {
    .section.biotecnologie-per .biotecnologie-per-container {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

        .section.biotecnologie-per .biotecnologie-per-container .biotecnologie-per-container-row {
            display: table-row;
        }

            .section.biotecnologie-per .biotecnologie-per-container .biotecnologie-per-container-row .biotecnologie-per-item {
                float: none;
                display: table-cell;
                vertical-align: middle;
                width: auto;
                padding: 10px 3px;
            }

    .slider .owl-carousel .owl-nav {
        display: block;
    }

    .toolbar-buttons {
        text-align: right;
    }
}

/* Bootstrap lg*/
@media (min-width:1200px) {
    .section.biotecnologie-per .biotecnologie-per-container {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

        .section.biotecnologie-per .biotecnologie-per-container .biotecnologie-per-container-row {
            display: table-row;
        }

            .section.biotecnologie-per .biotecnologie-per-container .biotecnologie-per-container-row .biotecnologie-per-item {
                float: none;
                display: table-cell;
                vertical-align: middle;
                width: auto;
                padding: 10px 3px;
            }

    .slider .owl-carousel .owl-nav {
        display: block;
    }

    .toolbar-buttons {
        text-align: right;
    }
}
